<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje xSubGr="ImeKup" PodrediPo="Sifra_Art" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />

        <Header VisinaHeader="35" />

	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" CrTabKlucKol="Sifra_oe ImeOrg" CrTabKlucTip="S S"
		  CrTabPodatoci="Prodazba" CrTabPodatTip="N" CrTabOstPod="ImeArt" CrTabOstPodTip="S" CrTabSum="Prodazba"
 		  CrTabRazdeliCRLF="D" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="Ime na vozilo" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Prodazba" Naslov="Proda`ba" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

	<Red ImeId="CrSum_Prodazba" Naslov="Vkupno" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Boja="LGreen" FormatStr="0.###" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
